<template>
  <h5 :id="parseId(id)" class="text-lg font-semibold my-1">
    <slot />
  </h5>
</template>

<script setup lang="ts">
import { parseId } from '#shared/general.util';
const props = defineProps<{ id?: string }>()

const generate = computed(() => props.id)
</script>
